<application>
  <component name="ProjectManager">
    <defaultProject>
      <component name="PropertiesComponent">
        <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
        <property name="nodejs_npm_path_reset_for_default_project" value="true" />
        <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
      </component>
      <component name="masterDetails">
        <states>
          <state key="ScopeChooserConfigurable.UI">
            <settings>
              <splitter-proportions>
                <option name="proportions">
                  <list>
                    <option value="0.2" />
                  </list>
                </option>
              </splitter-proportions>
            </settings>
          </state>
        </states>
      </component>
    </defaultProject>
  </component>
</application>